<DialogueContext.PU_SHOPKEEP7_SK_Friendly_Busy_IG_002_GiveMeOne __id="b58cea3d-874c-4b47-9990-eb927ea611be" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep7_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP7_SK_Friendly_Busy_IG_002_GiveMeOne" speaker="a166656d-8db7-47de-becf-ca707e535c2d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP7_SK_Friendly_Busy_IG_002_GiveMeOne" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP7_SK_Friendly_Busy_IG_002_GiveMeOne>